%C332
   
      Bottom View of C3725SE
  
  |---::::: :: :::-------------|         Front View of C3725SE
  |                            |
  |                            |    |-------------::: :: :::::---|        
  |                            |    |                            |        
  |                            |    |____________________________|        
  |                            |          
  |o                          o|
  |                            |
  |                            |  These views emphasize the location of
  |                            |  the pinsets. A ':' indicates a single, 
  |                            |  open pinset. The following screens will       
  |o                          o|  exhibit the correct placement of the          
  |        :::                 |  jumpers for your desired set-up. 
  |                            |  (See figure B-2 and Table B-1 in the 
  |____________________________|  Installation Guidelines for details.)
  |_POWER_|___SCSI CONNECTOR___|
                
                       << Press Any Key To Continue >>@

   
                       Front View of C3725SE

                   |-------------I:I :: :???:---|            
                   |             ^    ^    ^    |            
                   |____________ | __ | __ | ___|             
                                 |    |    |
                  jumper placement    |    not under discussion  
                                      |
                                      open pinset


      Jumper placements will be marked by an 'I' (shorted) while open
      pinsets will remain as a ':' The pinsets labeled '?' are those 
      that are not under discussion at the moment; they may or may not 
      already have jumpers placed on them.
 


                       << Press Any Key To Continue >>@ 
&NN No Termination, No Term Power
      
      Bottom View of C3725SE
  
  |---????? ?? ???-------------|        
  |                            |
  |                            |          
  |                            |           
  |                            |           
  |                            |          
  |o                          o|
  |                            |    
  |                            |
  |                            |    To ensure your drive does NOT have
  |                            |    termination, make sure the terminator      
  |o                          o|    enable and the terminator power           
  |        :?: <------------------- pinsets are open.                    
  |                            |    
  |____________________________|    
  |_POWER_|___SCSI CONNECTOR___|

&YN Yes Termination, No Term Power
      
      Bottom View of C3725SE
  
  |---????? ?? ???-------------|        
  |                            |
  |                            |          
  |                            |           
  |                            |           
  |                            |          
  |o                          o|
  |                            |
  |                            |
  |                            |    For drive termination without term
  |                            |    power, make sure the terminator
  |o                          o|    enable pinset is shorted with a jump-  
  |        :?I <------------------- er and the term power pinset is open.   
  |                            |    
  |____________________________|    
  |_POWER_|___SCSI CONNECTOR___|    
   
&YY Yes Termination, Yes Term Power
                                           
      Bottom View of C3725SE
  
  |---????? ?? ???-------------|        
  |                            |
  |                            |          
  |                            |           
  |                            |           
  |                            |          
  |o                          o|
  |                            |
  |                            |
  |                            |    For drive termination with term
  |                            |    power, make sure both the terminator   
  |o                          o|    enable and terminator power pinsets      
  |        I?I <------------------- are shorted with jumpers.        
  |                            |    
  |____________________________|    
  |_POWER_|___SCSI CONNECTOR___|    
   
&& 
                       << Press Any Key To Continue >>@




                         Front View of C3725SE

$0 
                     |-------------::: ?? ?????---|            
                     |                            |            
                     |____________________________|             
                                SCSI ID 0
$1 
                     |-------------I:: ?? ?????---|            
                     |                            |            
                     |____________________________|             
                                SCSI ID 1
$2  
                     |-------------:I: ?? ?????---|            
                     |                            |            
                     |____________________________|             
                                SCSI ID 2                                 
$3 
                     |-------------II: ?? ?????---|            
                     |                            |            
                     |____________________________|             
                                SCSI ID 3            
$4 
                     |-------------::I ?? ?????---|            
                     |                            |            
                     |____________________________|             
                                SCSI ID 4            
$5 
                     |-------------I:I ?? ?????---|            
                     |                            |            
                     |____________________________|             
                                SCSI ID 5            
$6 
                     |-------------:II ?? ?????---|            
                     |                            |            
                     |____________________________|             
                                SCSI ID 6            
$7 
                     |-------------III ?? ?????---|            
                     |                            |            
                     |____________________________|           
                                SCSI ID 7            
$$ 
   


      For the SCSI ID you have chosen, this picture displays the
      correct placement of jumpers. Before hooking up the drive to 
      the SCSI bus, you need to place jumpers according to this 
      configuration.



                       << Press Any Key To Continue >>@
                       
                       
                       


      You are now ready to hook your drive up to the SCSI bus by                  
      hooking up the SCSI cable and power cable to your drive and
      turning on the power to that drive. 
     
      Your drive has likely been sent to you with the mode pages 
      configured properly to your needs. In addition, it should already 
      have the correct logical and physical bytes/sector.

      However, you may wish to change this setup by making the 
      appropriate selections in the main menu. For more information,
      press 'H' in the main menu for help on these options.

                       
                       
                       
                       << Press Any Key To Continue >>~
